8.04的朋友.要是装了apt的virtualbox用不了的话,可以试一下1.56版.

Kvm、VMware、Virtualbox、Xen、Qemu 等
回复
iamiori
帖子: 50
注册时间: 2008-01-12 18:43
送出感谢: 0
接收感谢: 0

8.04的朋友.要是装了apt的virtualbox用不了的话,可以试一下1.56版.

#1

帖子 iamiori » 2008-06-03 18:47

我的也是死活不能运行.
今天抱着侥幸的心情打一下地址,真的还有下载列表.
http://www.virtualbox.org/download/
下载 1.5.6的hardy版本就行了
virtualbox_1.5.6-28266_Ubuntu_hardy_i386.deb
头像
zcg0696
帖子: 44
注册时间: 2008-05-27 17:30
送出感谢: 0
接收感谢: 0

#2

帖子 zcg0696 » 2008-06-03 20:13

我8.04用的最新版,一下开了3个虚拟机都没问题。确定安装过程没错吗?

a.在www.virtualbox.org下载安装包
b.准备依赖sudo apt-get install libxalan110 libxerces27
c. 安装 sudo ./VirtualBox-1.6.0-Linux_x86.run
d. 将当前的用户添加到 vboxusers 用户组中:
sudo adduser $USERNAME vboxusers
iamiori
帖子: 50
注册时间: 2008-01-12 18:43
送出感谢: 0
接收感谢: 0

#3

帖子 iamiori » 2008-06-04 11:21

安装是没问题,权限也没有问题,就是启动系统时就报错..
头像
extraf
帖子: 104
注册时间: 2005-11-24 12:26
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 extraf » 2008-06-04 12:51

lz说的应该是ose版本不能用的问题吧?可以去主页下非ose版的用就可以了
头像
冲浪板
论坛版主
帖子: 7467
注册时间: 2007-05-06 8:19
送出感谢: 0
接收感谢: 5 次

#5

帖子 冲浪板 » 2008-06-06 16:04

LZ眼真尖哈,发现这么好的咚咚,反正咱是懒得编译,也没装那环境,嘻嘻
等下看看可以不可以用

btw:在7.04下弄的虚拟机(如简装xp),可以导到这个版本下用不?
头像
冲浪板
论坛版主
帖子: 7467
注册时间: 2007-05-06 8:19
送出感谢: 0
接收感谢: 5 次

#6

帖子 冲浪板 » 2008-06-06 16:28

下完了,看着不大,兴冲冲的去装,结果告知还要有8个包....
撇嘴~~~
dayfree
帖子: 63
注册时间: 2006-11-09 21:31
送出感谢: 0
接收感谢: 0

#7

帖子 dayfree » 2008-06-07 19:25

装了virtualbox-ose 还要装virtualbox-ose-modules-generi 另外貌似scim和vb冲突 我换了fcitx就没事了 scim被我永久流放
回复

回到 “虚拟机和虚拟化”